#include "ChallengesMenuRewardTrackTierItem.h"

class UCoreButtonWidget;

void UChallengesMenuRewardTrackTierItem::OnRewardClicked(UCoreButtonWidget* button)
{

}

UChallengesMenuRewardTrackTierItem::UChallengesMenuRewardTrackTierItem() : UUserWidget(FObjectInitializer::Get())
{
	this->RewardWrapperWidgetClass = NULL;
}
